Rails.application.routes.draw do
  get 'parents', to: 'parents#index', as: :list_parents

  get 'children',        to: 'children#index',  as: :list_children
  get 'children/lookup', to: 'children#lookup', as: :lookup_child

  get 'staff', to: 'staff#index', as: :list_staff

  get 'users', to: 'users#index', as: :list_users

  get 'pages', to: 'pages#index', as: :list_pages
  get 'page/:id',  to: 'pages#page',  as: :page_person

  root to: 'docs#index'
end
